__norefs=1
acl_apply=Może zastosować konfigurację?
acl_bootup=Może włączyć firewall przy bootowaniu?
acl_cluster=Może zarządzać firewallem klastra?
acl_delchain=Może usuwać i czyścić łańcuchy?
acl_jall=Wszystko
acl_jumps=Dozwolone działania
acl_newchain=Może tworzyć nowe łańcuchy?
acl_policy=Można zmienić zasady domyślne?
acl_setup=Może przeprowadzić wstępną konfigurację zapory?
acl_tables=Dozwolone IPtables
acl_unapply=Może przywrócić konfigurację?
add_echeck=Serwer $1 nie posiada modułu Linux Firewall
add_emissing=Brak polecenia $2 na serwerze $1
add_err=Błąd dodawania serwera
add_gerr=Błąd dodawania grupy
add_gmsg=Dodawanie serwerów do grupy $1 ..
add_msg=Dodawanie $1 ..
add_ok=Dodano $1 z $2 aktywnymi regułami firewalla
add_title=Dodawanie serwerów
apply_ecannot=Nie masz uprawnień do zastosowania konfiguracji
apply_err=Błąd zastosowania konfiguracji
apply_remote=Błąd od $1 : $2
bootup_ecannot=Nie masz uprawnień do włączenia i wyłączenia uruchamiania firewalla
clear_ecannot=Nie masz uprawnień do czyszczenia łańcuchów
clear_rusure=Jesteś pewny, że chcesz usunąć wszystkie $2 reguły z łańcucha $1 ?
clear_title=Czyszczenie łańcucha
cluster_add=Dodaj serwer
cluster_delete=Usuń wybrane
cluster_desc=Opis
cluster_gadd=Dodaj serwery w grupie
cluster_host=Nazwa hosta
cluster_need=Musisz dodać serwer z loginem i hasłem w module Serwery Webmina nim będziesz mógł nimi tutaj zarządzać.
cluster_none=Nie dodano żadnych serwerów do klastra firewalla.
cluster_os=System operacyjny
cluster_return=serwerów klastra
cluster_title=Firewall serwerów klastra
delete_ecannot=Nie masz uprawnień do usuwania łańcuchów
delete_ok=Usunięto
delete_rusure=Jesteś pewny, że chcesz usunąć łańcuch $1 ? Łańcuch posiada $2 reguł, zostaną one usunięte.
delete_title=Usuwanie łańcucha
desc_always=Zawsze
desc_and=i
desc_conds=Jeżeli $1
desc_d=celem jest $1
desc_d!=celem nie jest $1
desc_dport=portem docelowym jest $1
desc_dport!=portem docelowym nie jest $1
desc_dports=portami docelowymi są $1
desc_dports!=portami docelowymi nie są $1
desc_f=pakiet jest fragmentem
desc_f!=pakiet nie jest fragmentem
desc_gid-owner=wysyłający jest grupą $1
desc_gid-owner!=wysyłający nie jest grupą $1
desc_i=Interfejsem wyjściowym jest $1
desc_i!=Interfejsem wyjściowym nie jest $1
desc_icmp-type=typ ICMP to $1
desc_icmp-type!=typ ICMP to nie $1
desc_mac-source=adres ethernet to $1
desc_mac-source!=adres ethernet to nie jest $1
desc_o=interfejs wyjściowy jest $1
desc_o!=interfejs wyjściowy nie jest $1
desc_p=protokół to $1
desc_p!=protokół to nie jest $1
desc_physdev-in=Fizyczny wejściowy interfejs jest $1
desc_physdev-in!=Fizyczny wejściowy interfejs nie jest $1
desc_physdev-out=Fizyczny wyjściowy interfejs jest $1
desc_physdev-out!=Fizyczny wyjściowy interfejs nie jest $1
desc_ports=źródłowe i docelowa porty są
desc_ports!=źródłowe i docelowa porty nie są
desc_s=źródłem jest $1
desc_s!=źródłem nie jest $1
desc_sid-owner=sesja grupy nadawcy jest $1
desc_sid-owner!=sesja grupy nadawcy nie jest $1
desc_sport=źródłowy port to $1
desc_sport!=źródłowy port nie jest $1
desc_sports=źródłowe porty są $1
desc_sports!=źródłowe porty nie są $1
desc_state=stan połączenia jest $1
desc_state!=stan połączenia nie jest $1
ecluster=Nie masz uprawnień do zarządzania klasterem firewalla
edit_above=Powyżej
edit_after=Po regule $1
edit_any=Dowolny
edit_args=Dodatkowe parametry
edit_before=Przed regułą $1
edit_below=Poniżej
edit_chain=Jest częścią łańcucha
edit_clone=Klonuj regułę
edit_cmt=Komentarz do reguły
edit_desc=Wybrane powyżej działanie będzie przeprowadzone tylko jeżeli <b>all</b> poniższe warunki zostaną spełnione.
edit_dest=Docelowy adres lub sieć
edit_dnat=porty i adresy IP dla DNAT
edit_dnatip=Zasięg IP od $1 do $2
edit_dport=Porty docelowe TCP lub UDP
edit_frag=Fragmentacja
edit_fragis=Jest fragmentem
edit_fragnot=Nie jest fragmentem
edit_header1=Szczegóły łańcucha i działania
edit_header2=Szczegóły warunków
edit_icmptype=Typ pakietu ICMP
edit_ignore=Ignorowane
edit_in=Interfejs przychodzący
edit_is=Równe
edit_jump=Działanie
edit_jump_other=Uruchom łańcuch
edit_mac=Adresy Ethernet
edit_mods=Dodatkowe moduły IPtables
edit_mtoports=Źródłowe porty dla masquerading
edit_not=Nie jest równe
edit_oifc=Inne..
edit_out=Interfejs wychodzący
edit_physdevin=Interfejs fizyczny przychodzący
edit_physdevisin=Pakiety przychodzące na zmostkowanym interfejsie
edit_physdevisout=Pakiety wychodzące na zmostkowanym interfejsie
edit_physdevout=Interfejs fizyczny wychodzący
edit_port0=Port (y)
edit_port1=Zakres portów od $1 do $2
edit_ports=Źródłowe i docelowe porty
edit_prange=Zakres portów od $1 do $2
edit_proto=Protokół sieciowy
edit_rtoports=Docelowe porty dla przekierowania
edit_rwithtype=Typ $1
edit_snat=Porty i adresy IP dla SNAT
edit_source=Źródłowy adres lub sieć
edit_sport=Źródłowy port TCP lub UDP
edit_state=Stany połączenia
edit_state_established=Istniejące połączenie
edit_state_invalid=Nie jest częścią żadnego połączenia
edit_state_new=Nowe połączenie
edit_tcpflags=Flagi TCP
edit_title1=Dodawanie reguły
edit_title2=Edycja reguły
edit_title3=Klonowanie reguły
ejump=Nie masz uprawnień do edycji tej reguły
etable=Nie masz uprawnień do edycji tej tabeli IPtable
index_action=Akcja
index_add=Dodaj
index_apply=Zastosuj konfigurację
index_applydesc=Kliknij na ten przycisk, aby aktywować powyższą konfigurację firewalla. Każda aktualnie aktywna reguła zostanie zastąpiona
index_applydesc2=Kliknij na ten przycisk, aby ustawić powyższą konfigurację firewalla na wszystkich serwerach w tym klastrze. Inne reguły aktualnie aktywne zostaną zastąpione.
index_atboot=Włączyć firewall przy starcie systemu?
index_auto2=Blokuj wszystkie przychodzące połączenia na zewnętrznym interfejsie:
index_auto3=Blokuj wszystko za wyjątkiem SSH i IDENT na zewnętrznym interfejsie:
index_auto4=Blokuj wszystko za wyjątkiem SSH, IDENT, ping i wyższych portów na interfejsie:
index_auto5=Blokuj wszystko za wyjątkiem portów używanych dla wirtualnego hostingu na interfejsie:
index_bootup=Aktywuj przy starcie
index_bootupdesc=Wybierz czy firewall ma być aktywny przy starcie systemu czy nie.
index_cadd=Dodaj nowy łańcuch o nazwie:
index_cclear=Wyczyść wszystkie reguły
index_cdelete=Usuń łańcuch
index_cdeletesel=Usuń wybrane
index_chain=Łańcuch $1
index_chain_forward=Pakiety przekazywane (FORWARD) - Ma zastosowanie tylko dla pakietów przesyłanych przez tego hosta
index_chain_input=Pakiety przychodzące (INPUT) - Ma zastosowanie tylko dla pakietów adresowanych dla tego hosta
index_chain_output=Pakiety wychodzące (OUTPUT) - Ma zastosowanie tylko dla pakietów pochodzących z tego hosta
index_change=Wyświetlane IPtable:
index_cluster=Serwery klastra
index_clusterdesc=Kliknij na ten przycisk, aby ustawić dodatkowe serwery Webmina do używania tej konfiguracji firewalla.
index_cmovesel=Przenieś wybrane
index_comm=Komentarz
index_crename=Zmień nazwę łancucha
index_desc=Stan
index_ecommand=Polecenie $1 nie zostało znalezione w twoim systemie. Webmin potrzebuje tego polecenia do skonfigurowania IPtables.
index_editing=Plik reguł $1
index_jump=Skocz do łańcucha $1
index_jump_=Nic nie rób
index_jump_accept=<font color=#00aa00>Akceptuj</font>
index_jump_return=Zamknij łańcuch
index_move=Przenieś
index_none=Brak zdefiniowanych reguł w tym łańcuchu.
index_policy=Domyślne działanie:
index_policy_accept=Akceptuj
index_policy_drop=Odrzuć
index_policy_return=Zamknij łańcuch
index_radd=Dodaj regułę
index_reset=Resetuj Firewall
index_resetdesc=Kliknij na ten przycisk, aby wyczyścić wszystkie istniejące reguły firewalla i ustawić domyślną początkową konfigurację.
index_return=listy reguł
index_saveex=Zapisz reguły Firewalla
index_title=Firewall Linuksa
index_unapply=Przywróć konfigurację
index_unapply2=Zapisz konfigurację
index_unapply2desc=Kliknij na ten przycisk, aby zapisać powyższą konfigurację do pliku konfiguracyjnego firewalla.
index_unapplydesc=Kliknij na ten przycisk, aby zresetować powyższą konfigurację do aktualnie aktywnej.
log_add_group=Dodano klaster serwerów do grupy $1
log_add_host=Dodano klaster serwera $1
log_apply=Zastosowano konfigurację
log_bootdown=Wyłączono firewall przy uruchamianiu
log_bootup=Włączono firewall przy uruchamianiu
log_clear_chain=Wyczyszczono łańcuch $1 w tabeli $2
log_convert=Skonwertowano istniejący firewall
log_create_chain=Utworzono łańcuch $1 w tabeli $2
log_create_rule=Dodano regułę do łańcucha $1 w tabeli $2
log_delete_chain=Usunięto łańcuch $1 z tabeli $2
log_delete_group=Usunięto klaster $1 serwerów
log_delete_host=Usunięto klaster serwera $1
log_delete_rule=Usunięto regułę z łańcucha $1 w tabeli  $2
log_delsel_chain=Usunięto $3 reguły z łańcucha $1 w tabeli $2
log_modify_chain=Ustawiono domyślne działanie dla łańcucha $1 w tabeli $2
log_modify_rule=Zmodyfikowano regułę w łańcuchu $1 w tabeli $2
log_move_rule=Przeniesiono regułę w łańcuchu $1 w tabeli $2
log_movesel_chain=Przeniesiono $3 reguły z łańcucha $1 w tabeli $2
log_openports=Otwarto porty firewalla $1
log_rename_chain=Zmieniono nazwę łańcucha $1 w tabeli $2
log_setup=Ustawiono firewall
log_unapply=Przywrócono konfigurację
move_chain=Aktualnie zmieniony
move_count=Wybrane reguły
move_dest=Docelowy łańcuch
move_header=Opcje przeniesienia reguły
move_ok=Przeniesiono
move_title=Przenoszenie reguł
new_ecannot=Nie masz uprawnień do tworzenia łańcuchów
new_ename=Brakująca lub nieprawidłowa nazwa łańcucha
new_err=Błąd tworzenia łańcucha
new_etaken=Łańcuch o takiej nazwie już istnieje
policy_ecannot=Nie masz uprawnień do zmiany domyślnego działania dla tego łańcucha
rename_chain=Aktualna nazwa
rename_count=Reguły w łańcuchu
rename_ecannot=Nie masz uprawnień do zmiany nazwy łańcucha
rename_header=Opcje zmiany nazwy łańcucha
rename_name=Nowa nazwa
rename_none=Brak
rename_ok=Zmieniono nazwę
rename_title=Zmiana nazwy łańcucha
save_ecanjump=Nie masz uprawnień do tego działania
save_echain=Brakujący lub nieprawidłowy łańcuch do uruchomienia
save_edest=Brakujący lub nieprawidłowy docelowy adres lub sieć
save_edipfrom=Brakujący lub nieprawidłowy początkowy adres IP dla DNAT
save_edipto=Nieprawidłowy końcowy adres IP dla DNAT
save_edpfrom=Nieprawidłowy początkowy adres IP dla DNAT
save_edport=Brakujące lub nieprawidłowe porty docelowe
save_edportfrom=Błędny zakres początkowy dla portów docelowych
save_edportto=Błędny końcowy zakres lub docelowe porty
save_edpto=Brakujący lub błędny końcowy port dla DNAT
save_egidowner=Brakująca lub błędna grupa wysyłająca unix
save_ein=Brakujący lub nieprawidłowy interfejs przychodzący
save_emac=Brakujący lub błędny adres ethernet
save_emtoports=Brakujący lub błędny port źródłowy masquerade
save_eout=Brakujący lub błędny interfejs wychodzący
save_ephysdevin=Brakujący lub błędny fizyczny interfejs przychodzący
save_ephysdevout=Brakujący lub błędny fizyczny interfejs wychodzący
save_eports=Brakujący lub błędny port docelowy lub źródło
save_eproto=Nie wybrano protokołu
save_err=Błąd zapisywania reguły
save_ertoports=Brakujący lub błędny docelowy port przekierowania
save_esipfrom=Brakujący lub błędny początkowy adres IP dla SNAT
save_esipto=Błędny końcowy adres IP dla SNAT
save_esource=Brakujący lub błędny źródłowy adres lub sieć
save_espfrom=Błędny początkowy port dla SNAT
save_esport=Brakujący lub błędny port źródłowy
save_esportfrom=Błędny zasięg początkowy dla portów źródłowych
save_espto=Brakujący lub błędny końcowy port dla SNAT
save_estates=Nie wybrano stanów połączenia
setup_ecannot=Nie masz uprawnień do ustawiania firewalla
setup_eiface=Nie wpisano interfejsu zewnętrznego sieci
unapply_ecannot=Nie masz uprawnień do przywracania konfiguracji
unapply_err=Błąd przywracania konfiguracji
